import request from '@/utils/request'

export function CreateAdvertise(data) {
  return request({
    url: '/api/advertise/create',
    method: 'post',
    data
  })
}

export function fetchList(query) {
  return request({
    url: '/api/advertise/list',
    method: 'get',
    params: query
  })
}

export function fetchAdvertise(id) {
  return request({
    url: '/api/advertise/edit',
    method: 'get',
    params: { id }
  })
}
